/*
	Theme Name: The Voux Child
	Theme Modified by: Al Hamdu
	Template: thevoux-wp
	Theme URI: http://themeforest.net/user/fuelthemes
	Description: <strong>A Premium theme for magazine, editor, community and more! WordPress Theme by <a href="http://www.themeforest.net/user/fuelthemes">fuelthemes</a></strong> – Update notifications available on Twitter and Themeforest <a href="http://twitter.com/anteksiler">Follow us on twitter</a> – <a href="http://themeforest.net/user/fuelthemes">Follow us on Themeforest</a>
	Version: 1.1.0
	Author: fuelthemes
	Author URI: http://themeforest.net/user/fuelthemes
	Tags: black, blue, red, white, two-columns, four-columns, responsive-layout, custom-header, custom-background, threaded-comments, sticky-post, translation-ready, microformats, rtl-language-support, editor-style
	License: GNU General Public License v2.0
	License URI: http://www.gnu.org/licenses/gpl-2.0.html
*/

/******************************

	Custom Header Styling
	
*******************************/
body{font-family:'ptfont'!important;}
.top-bar01{
	border-bottom: 1px dotted rgba(134, 134, 134, 0.6);
	overflow:hidden;
	padding: 4px 20px;
}
.newss-header{
	    margin-top: -13px;
		width: 28%;
}
.child-top-menu{
	width:50%;
	float:left;
}
.child-social-icon{
	width:50%;
	overflow:hidden;
}
.child-top-menu ul{
	list-style:none;
	
}
.child-top-menu ul li{
	
	float:left;
}
.child-top-menu ul li a{
	
	text-transform: uppercase;
    font-size: 11px;
	padding: 0 8px;
	color: #4f4f4f;
}
.both-icon{float:right;}
.both-icon #social_header a{
	color:#4F4F4F;
	padding: 2px;
	font-size: 14px;
}

.both-icon #quick_search{
	float:left;
	height: 25px;
    line-height: 25px;
}
.child-social-icon #social_header{
	width:200px;
	display:block!important;
	margin-top: 6px;
}
.child-social-icon #social_header>i{display:none;}
#quick_search .searchform input {margin-top:-10px;}
#quick_search>svg{
	width: 14px;
    margin-right: 5px;
}
.newss-header li{
	list-style:none;
	padding:0!important;
}
.subscribe-form{
	background:#E5E5E5;
}
.form-middle{
    margin: 0 auto;
	padding: 12px 0;
}
.form-middle p{
	margin:0;
	text-align: center;
	font-size: 13px;
	font-weight:700;
	font-family: 'Open Sans';
}
.form-middle .wpcf7-form-control-wrap{
	width:55%!important;
	float:left;
    
	margin:1px -21px 0 35px;
}
.form-middle .wpcf7-form-control-wrap input{
	width:100%!important;
}
.mail-box{
	padding:10px 5px!important;
	height:0!important;
	margin: 0!important;
}
.submit-btn{
	padding:5.5px 12px!important;
	background:#4F4F4F!important;
	border:0!important;
	font-size:10px!important;
}

.header_top{
	padding-bottom:15px!important;
}

.custom-wids{
  border: 1px dotted rgba(134, 134, 134, 0.6);
  padding-left: 20px;
  margin-top:20px;
}

.custom-wids .widget.style2 > strong span {
		text-align: center;
    padding: 14px;
    font-size: 18px;
}
.facebook.boxed-icon.fill,
.pinterest.boxed-icon.fill,
.instagram.boxed-icon.fill,
.youtube.boxed-icon.fill,
.tumblr.boxed-icon.fill{
	    background: #000!important;
    border-color: #000!important;
}

.widget_subscribe_widget>strong{
	margin-bottom: 0!important;
    text-align: center!important;
    font-size: 14px!important;
}
.widget_subscribe_widget>strong>span{
	padding: 18px 0 13px!important;
}



.newsletter-form>.small-3{
       margin-top: -16px!imporant;
    border: none!imporant;
}


.post .post-content .contentbox h6 {
	  font-size: 14px;
    line-break: 26px;
    font-weight: bold;
    font-family: 'Open Sans';
    margin: 5px 0 15px;
    text-transform: uppercase;

}

.thb-mobile-menu li a {
      text-transform: uppercase!important;
}

.post-title h3{
	font-family: 'ptfont'!important;
}
.post-title h1{
	font-family: 'ptfont'!important;
}

.post-title h6{
	font-family: 'ptfont'!important;
}
.content h6{
	font-family: 'ptfont'!important;
}

#category-title h1{
	font-family: 'ptfont'!important;
}


/*******************************
	Responsive Media Query
********************************/

@media all and (max-width: 1100px){
	.form-middle p{
		font-size: 11px;
	}
	.submit-btn{
		padding: 5.5px 8px !important;
		font-size: 9px !important;
	}
	.form-middle .wpcf7-form-control-wrap {
		width: 45% !important;
		margin: 1px -25px 0 25px;
	}
	.mail-box {
		padding: 9.5px 5px !important;
	}
}
@media all and (max-width: 950px){
	.newss-header{
		display:none;
	}
	{
		margin:50%;
	}
}
